Results 1 to 4 of 4

Thread: Dependency resolution failed (can't do update)

  1. #1

    Default Dependency resolution failed (can't do update)

    virtualbox-ose-kmp-debug-2.0.6_2.6.27.19_3.2-2.8.6.i586 requires kernel(debug:fs) = cf7fccc9c5db208d, but this requirement cannot be provided

    noob, don't speak linux

    11.1, x86

  2. #2

    Default Re: Dependency resolution failed (can't do update)

    Just tick not to install that particular package (i don't know why it even want's to install? )
    How does a linux geek make love??

    - rtfm; unzip; strip; touch; finger; mount; fsck; more; yes; umount; zip; sleep;

  3. #3

    Default Re: Dependency resolution failed (can't do update)

    High priority, security update

  4. #4

    Default Re: Dependency resolution failed (can't do update)

    kill-disked it
    reinstalled os
    no more problem

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •